Vagrant.configure(2) do |config|
	
	config.vm.box = "centos/7"
	config.vm.hostname = "centos7-base"
	config.vm.network "private_network", ip: "192.168.100.100"
	
	config.vm.provision "shell" do |shell|
		shell.path = "01-install-base-tools.sh"
	end
	
	config.vm.provider "virtualbox" do |vb|
		vb.customize ['modifyvm', :id, '--cpus', 2]
		vb.customize ['modifyvm', :id, '--memory', 1024]
	end
	
end
